"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const DatePicker$1 = require("./DatePicker.js");
const withInstall = require("../utils/with-install.js");
const DatePicker = withInstall.withInstall(DatePicker$1.default);
exports.datePickerProps = DatePicker$1.datePickerProps;
exports.DatePicker = DatePicker;
